<Subsumption>
  <Event ID="b6670e57-34ea-4056-8de9-8b3574a77d69" Index="1" Name="AssignmentDefendArea" Renamable="True" Deletable="True" ReadOnly="False" SiblingLinkage="False" LastModSaveTime="1/16/2018 10:48:40" PropagationType="Direct" MaxRespondents="0" Volume="0" Range="0" RequiresVisual="False">
    <Tags />
    <Variables>
      <Variable ID="b8fd103c-e987-4940-bb8c-af90733ede96" Index="0" Name="Area" Renamable="True" Deletable="True" ReadOnly="False" SiblingLinkage="False" LastModSaveTime="1/16/2018 10:48:37" Type="Object" VariableTypeID="d30a0a9e-6850-4acd-ac38-60dcfc8a6c3c" StorageType="Normal" DataSource="Subsumption" Overloadable="False" Exportable="False" LoadOnce="False" Shared="False" Hint="" UpdateMethod="Manual" ParameterType="Input" EventParameter="True" Attribute="False" AllowExplicitValues="True" AllowEditing="True" MinValue="0" MaxValue="1" ValueChangePerSecond="0.001">
        <Tags />
      </Variable>
    </Variables>
  </Event>
</Subsumption>